WGo.lang = 'fr';

WGo.i18n[WGo.lang] = {
    'about-text':
        '<h1>WGo.js Player 2.0</h1>' +
        '<p>WGo.js Player est une extension de WGo.js, une bibliothèque HTML5 pour le jeu de go. Elle permet de rejouer des parties de go et possède plein de fonctionnalités comme le comptage de points. Elle est conçue pour être facilement étendue.</p>' +
        "<p>WGo.js est un logiciel open source sous la <a href='http://fr.wikipedia.org/wiki/Licence_MIT' target='_blank'>licence MIT</a>. Vous pouvez utiliser et modifier librement le code de ce projet.</p>" +
        "<p>Vous trouverez plus d'information sur <a href='http://wgo.waltheri.net/player' target='_blank'>wgo.waltheri.net/player</a></p>" +
        '<p>Copyright &copy; 2013 Jan Prokop</p>',
    black: 'Noir',
    white: 'Blanc',
    DT: 'Date',
    KM: 'Komi',
    HA: 'Handicap',
    AN: 'Annotations',
    CP: 'Copyright',
    GC: 'Commentaires sur la partie',
    GN: 'Nom de la partie',
    ON: 'Fuseki',
    OT: 'Temps supplémentaire',
    TM: 'Temps de base',
    RE: 'Résultat',
    RO: 'Ronde',
    RU: 'Règles',
    US: 'Transcripteur',
    PC: 'Lieu',
    EV: 'Evénement',
    SO: 'Source',
    none: 'non spécifié',
    minute: 'minute',
    minutes: 'minutes',
    second: 'seconde',
    seconds: 'secondes',
    bpass: 'Noir passe.',
    wpass: 'Blanc passe.',
    show: 'montrer',
    'res-show-tip': 'Cliquez pour voir le résultat.',
    'BP:closemsg': "Cliquez n'importe où pour fermer cette fenêtre",
    rank: 'Niveau',
    caps: 'Prisonniers',
    time: 'Temps',
    about: 'À propos',
    first: 'Début',
    multiprev: '10 coups avant',
    previous: 'Précédent',
    next: 'Suivant',
    multinext: '10 coups après',
    last: 'Fin',
    'switch-coo': 'Afficher les coordonnées',
    menu: 'Menu',
    comments: 'Commentaires',
    gameinfo: 'Informations de partie',
    editmode: 'Mode édition',
    permalink: 'Lien permanent',
    scoremode: 'Comptage',
    score: 'Résultat',
    bwin: 'Noir gagne de $ points.',
    wwin: 'Blanc gagne de $ points.',
    help_score:
        'Cliquez sur les pierres pour les marquer comme mortes ou vivantes. Vous pouvez aussi ajouter ou enlever des zones de territoires en cliquant dessus. Les territoires doivent être complétement fermés.'
};
